body
{
	margin:0px;
	font-size:12px;
	font-family:serif;
	background-color:#000;
	background-image:url("../images/fondz2.jpg");
	background-repeat: no-repeat;
	background-position:0px 0px;
	background-attachment:fixed;
}

h4
{
font-size:15px;
}

#arriere_plan
{
	margin-left:auto;
	margin-right:auto;
}

fieldset
{
border:0px;
padding:0px;
width:180px;
}

#global
{
width:1010px;
margin-left:auto;
margin-right:auto;
}

/******************************/
/**           NOUVELLES      **/
/******************************/
#nouvelles{
position:relative;
width:162px;
padding-left:5px;
}
#nouvelles_head{
background-image:url('../images/nouvelles_head.png');
height:33px;
width:162px;
}
#nouvelles_center{
background-image:url(../images/nouvelles_center.png);
background-repeat:repeat-y;
font-size:11px;
padding-bottom:13px;
padding-left:17px;
padding-right:21px;
text-align:center;
width:123px;
}
#nouvelles_footer{
background-image:url('../images/nouvelles_footer.png');
background-repeat:no-repeat;
height:15px;
width:162px;
}
/* MENU */
#menu
{
border-top: 1px solid #fff;
position:relative;
z-index:99;
float:left;
width:1000px;
height:33px;
margin:0;
padding:0;
color:#fff
}
#menu li
{
background: #000;
position:relative;
z-index:999;
display:block;
padding:0px;
float:left;
list-style:none;
}
#menu li a:hover
{
background:#7FBEBC;
}
#menu li.menu-selected
{
background:#7FBEBC;
}
#menu li.firstLi
{
border-left:none;
border-right: 1px solid black;
}
#menu li.preLastLi
{
}
#menu li.lastLi
{
float:right;
border-left:none;
border-left: 1px solid black;
}
#menu li.lastLi:hover
{
background-image:none;
}
#menu li.lastLi form
{
float:left;
padding:0;
}
#menu li a
{
color:#fff;
font-weight:bold;
line-height:33px;
position:relative;
text-decoration:none;
}
#menu li ul{
display:none;
position:absolute;
z-index:999;
margin:0;
padding:0;
top:33px;
left:0;
width:180px;
}
#menu li:hover ul{
display:block;
}
#menu li ul li{
position:relative;
z-index:999;
border:none;
width:100%;
margin:0;
padding:0;
height:24px;
text-align:left;
border-bottom:1px solid #000000;
}
#menu li ul li:hover{
}
#menu li ul li a{
line-height:24px;
padding:0 0 0 25px;
}
/* COLONNE */
#colonne h2{
width:80%;
font-size:16px;
}
#colonne li {
margin-left:0px;
}
#colonne ul {
padding-left:14px;
list-style:none;
}
#colonne img {
border:0px;
}
#colonne a {
text-decoration:none;
color:#30312c;
font-size:11px;
}
#colonne a:hover {
text-decoration:none;
color:#000;
}

#colonne ul li img
{
margin-right:3px;
}
#colonne
{
position:relative;
float:right;
width:180px;
padding:0;
}

#surligne_le_mot
{
background-color:#FA7402;
color:#fff;
padding-left:2px;
padding-right:2px;
}

#retour_top
{
position:absolute;
right:10px;
}
#retour_top img
{
border:0px;
}

.a_header,.a_logout {
position:relative;
float:left;
line-height:33px;
padding-left:5px;
padding-right:5px;
text-decoration:none;
font-weight:bold;
color:#393f4d;
}
.a_header:hover {
color:#fff;
background:url("../images/bg-li.png");
}

#searchbox{
background-color:white;
position:relative;
font-size:12px;
text-align:left;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding-left:0px;
padding-top:0px;
margin-top:10px;
padding-bottom:5px;
color:#5C5C5C;
}
#searchbox h2 {
padding-left:5px;
font-size:16px;
font-style: italic;
}

#search_form{
position:relative;
}
#search_text {
border: 1px solid #E0E0E0 !important ;
magin-top: 5px !important ;
position:relative;
float:left;
width:140px;
background-repeat:no-repeat;
background-color:transparent;
font-size:16px;
font-weight : bold;
font-style : italic;
color:#181C25;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-khmtl-border-radius:5px;
border-radius:5px;
margin-right:5px;
margin-top:5px;
}

#recherche_global_btn{
position:relative;
float:left;
height:24px;
border:0px;
background:transparent url('../images/btn_recherche.png') no-repeat top left;
width:24px;
cursor:pointer;
margin-top:5px;
}
/* TOP 10 */
#top_10{
font-family:serif;
position:relative;
float:left;
border:1px solid #D7D7D7;
height:290px;
padding-left:16px;
padding-bottom:10px;
margin-top:10px;
background-color:#fbdbc3;
-moz-border-radius:15px;
-webkit-border-radius:15px;
-khmtl-border-radius:15px;
border-radius:15px;
width:804px;
}
#top_10 a{
color:#000;
display:block;
text-decoration:none;
font-size:12px;
width:750px;
padding-top:3px;
padding-bottom:3px;
display:block;
}
#top_10 a:hover{
text-decoration:underline;
color:#000;
}
#top_10 h1{
color:#4b4b4b;
font-size:24px;
font-weight:normal;
margin-bottom:10px;
}
#top_10 ul{
padding-left:20px;
margin:0px;
}
#top_10 li{
list-style-type: none;
background-image: url(../images/puce.png);
background-repeat: no-repeat;
background-position: 0 0.32em;
padding-left:20px;
}
.post{
position:relative;
float:left;
padding-top:50px;
padding-bottom:50px;
padding-left:25px;
color:#213051;
}
#tri_top_10{
padding-bottom:2px;
padding-left:20px;
}
#tri_top_10 img{
border:none;
}
#tri_top_10 a{
display:inline;
}
#tri_top_10 a:hover{
background-color:transparent;
color:#000;
}
/* STATS */
table,tr,td{
text-align:left;
}
/* TEMPLATE(page_structure) */
#template{
padding-left:17px;
padding-right:15px;
}
.post_small{
position:relative;
float:left;
padding-right:25px;
}

.post_small h2
{
margin-bottom:0;
padding:0;
font-family:georgia,Arial,'Trebuchet MS',Verdana,sans-serif;
font-style:italic;
}

.post_small p
{
margin:0;
padding:0;
}

#template a{
display:inline;
padding-left:0px;
color:#222;
}
#template a:hover{
color:#000;
text-decoration:none;
}
#archive_page a{
display:block;
text-decoration:none;

}
#archive_page a:hover{
text-decoration:underline;
}
div#archives_list{
background:white;
color:black;
background-color:#fbdbc3;
-moz-border-radius:15px;
-webkit-border-radius:15px;
-khmtl-border-radius:15px;
border-radius:15px;
}

#archives_list a{
color:#000;
display:block;
text-decoration:none;
font-size:12px;
width:750px;
padding-top:3px;
padding-bottom:3px;
display:block;
}
#archives_list a:hover{
text-decoration:underline;
color:#000;
}
#archives_list h3{
color:#4b4b4b;
font-size:24px;
font-weight:bold;
margin-top:10px;
margin-bottom:10px;
padding-left:10px;
padding-top:10px;
}
#archives_list ul{
padding-left:20px;
margin:0px;
}

/* TRI */
.tri{
position:relative;
float:left;
width:796px;
padding-top:10px;
text-align:justify;
margin-bottom:10px;
margin-top:10px;
}
div.tri a{
color:#31322d;
font-family:serif;
text-decoration:none;
font-weight:bold;
padding:3px;
}

div.tri a:hover {
background-color:#31322D;
color:#FFFFFF;
}

.tri span a{
margin-left: 60px;
background-color:black;
color:#FFFFFF;
padding-top:5px;
padding-bottom:5px;
padding-right:8px;
padding-left:8px;
-moz-border-radius:12px;
-webkit-border-radius:12px;
-khmtl-border-radius:12px;
border-radius:12px;
}
.tri span#triSelected a{
	background-color:#31322d;
	color:#fff;
	padding:3px;
}
/* ARTICLE */
#navigation{
position:relative;
float:left;
width:100%;
padding-top:10px;
padding-bottom:10px;
font-weight:bold;
}
.page_prc, .page_svt{
background-color:#787878;
padding-top:1px;
padding-bottom:1px;
padding-right:10px;
padding-left:10px;
-moz-border-radius:12px;
-webkit-border-radius:12px;
-khmtl-border-radius:12px;
border-radius:12px;
text-decoration:none;
color:black;
}
.page_prc{
position:relative;
float:left;
padding-left:10px;
}
.page_svt{
position:relative;
float:right;
padding-right:10px;
}
#protection_hack{
position:relative;
float:left;
width:100%;
height:40px;
}
.article{
position:relative;
float:left;
padding-left:16px;
padding-right:16px;
padding-top:6px;
-moz-border-radius:25px;
-webkit-border-radius:25px;
-khmtl-border-radius:25px;
border-radius:25px;
background-color:white;
margin-top: 15px;
margin-bottom: 15px;
border:1px solid #e1e1e1;
width:788px;
}
div.article pre {
display:block;
border:1px solid #e1e1e1;
padding:5px;
padding-left:8px;
background-color:#e6e6e6;
overflow:auto;
}
div.article code {
font-family:monospace;
font-size:11px;
}
.contenu_article td {
width:auto;
}
div.article a{
color:#000;
text-decoration:none;
font-weight:normal;
font-style:normal;
}
div.article h2 a{
color:#000;
text-decoration:none;
font-size:24px;
font-style:normal;
font-weight:normal;
}
div.article a:hover{
color:red;
text-decoration:none;
}
div.article_nom{
margin:0;
padding:0;
}
div.article div.nom_article a{
font-weight:bold;
font-family:georgia,Arial,'Trebuchet MS',Verdana,sans-serif;
font-style:italic;
font-size:18px;
}
h2
{
font-family:serif;
font-style:normal;
font-size:24px;
margin-top:0px;
margin-bottom:0px;
}
div.post_author {
font-family:serif;
color: #5C5C5C;
font-size: 13px;
font-style: italic;
}
div.article div.nom_article a:hover
{
text-decoration:underline;
}
div.article div.avatar_article a:hover
{
background:0;
padding:0;
text-decoration:none;
}
.separ_article_top{
}
.separ_article_bottom{
border-top:1px solid #e8e4e4;
height:1px;
}
.avatar_article{
position:relative;
float:left;
width:41px;
height:41px;
padding:2px;
margin-right:2px;
}
.avatar_article img{
border:0px;
}
.nom_article{
color:#3d689c;
font-size:16px;
width:700px;
}
.complement_article{
color:#969696;
padding-top:5px;
padding-bottom:5px;
}
.contenu_article{
color:#5C5C5C;
padding-top:10px;
padding-bottom:10px;
font-family:serif;
font-size:14px;
text-align:justify;
}
.retour_sommaire{
color:#c3c3c3;
text-decoration:none;
display:block;
text-align:center;
font-size:11px;
font-weight:bold;
}
a.retour_sommaire a{
color:#6e8eb5;
text-decoration:none;
}
a.retour_sommaire a:hover {
color:#6e8eb5;
text-decoration:none;
}
.highlight {
background:#FF6 none repeat scroll 0 0;
}
#bug {
position:absolute;
float:left;
display:block;
background:url('../images/firebug.png') no-repeat;
height:70px;
width:50px;
}
.votes {
display:block;
float:right;
margin-top:-10px;
width:42px;
}
.vote span#imgoui {
display:block;
background:url('../images/oui.png') no-repeat;
height:18px;
width:18px;
float:left;
}
.vote span#imgnon {
float:right;
display:block;
background:url('../images/warn.png') no-repeat;
height:18px;
width:18px;
}
.avote span#imgoui {
display:block;
background:url('../images/oui-light.png') no-repeat;
height:18px;
width:18px;
float:left;
}
.avote span#imgnon {
float:right;
display:block;
background:url('../images/warn-light.png') no-repeat;
height:18px;
width:18px;
}

blockquote
{
padding:0;
margin:0;
padding:10px;
font-style:italic;
background:#e3e3e3;
}
/* FORMS */
body div#centre input
{
padding:2px!important;
}
body div#centre textarea
{
border:1px solid #E0E0E0 !important;
font-size:12px;
height:277px;
margin-top:10px !important;
padding:2px !important;
width:700px;
font-family:arial,verdana,sans-serif;
}
tr.table_th
{
background:#D7D7D7;
height:20px;
}
tr.table_th th
{
padding-left:30px;
padding-right:30px;
border-top:1px solid #9d9d9d;
}
table td
{
width:241px;
border-bottom:1px solid #D7D7D7;
padding-left:15px;
}
table tr
{
border-bottom:1px solid #D7D7D7;
}
h2#abonnements,h2#membres,h2#participer
{
padding-left:20px;
background-position:left;
background-repeat:no-repeat;
border-bottom:1px solid #BDBDBD;
margin-top:20px;
width:128px;
}
h2#abonnements
{
background-image:url("../images/abonnements.png");
}
h2#membres
{
background-image:url("../images/membres.png");
}
h2#participer
{
background-image:url("../images/participer.png");
}
div.post_small tr td
{
border:0;
}
div.search
{
font-style:italic;
margin-left:15px;
margin-top:40px;
width:300px;
}
span.search
{
font-weight:bold;
color: #FF0000;
}
span.search-content
{
font-weight:bold;
color: #FF0000;
}
span.search_title
{
font-weight:bold;
color: #FF0000;
}
span.relevance
{
font-size:10px;
left:0;
margin-left:20px;
position:absolute;
right:30px;
top:-8px;
}
div.contenu_article a
{
color:#ae3324;
}
div.contenu_article a:hover
{
color:#ae3324;
}
h2#informations_title
{
margin-left:27px;
padding-top:8px;
}
#colonne h2
{
font-size:16px;
height:17px;
}
div.flashnotice
{
background:green none repeat scroll 0 0;
border:1px solid #204000;
color:#FFFFFF;
font-size:20px;
margin:16px;
padding:5px 5px 5px 10px;
}
div.flasherror
{
background:red none repeat scroll 0 0;
border:1px solid #C00000;
color:#FFFFFF;
font-size:20px;
margin:16px;
padding:5px 5px 5px 10px;
}
div.informations
{
margin-right:16px;
margin-left:16px;
background:#fbbb32;
border:1px solid #ca8f10;
color:#2b1d00;
padding:5px 5px 5px 10px;
padding-top:0;
padding-bottom:8px;
}
div#template div.informations,div#template div.flasherror, div#template div.flashnotice
{
margin-right:0;
margin-left:0;
width:720px;
}
div.post_small h2
{
margin-bottom:11px;
}
/* CONTENT */
#centre
{
position:relative;
float:left;
width:1010px;
}
#body
{
position:relative;
float:left;
width:820px;
padding:0;
opacity: 0.94;
filter: alpha(opacity=94);
}
/* HEADER */
#header
{
}
#title-bg{
width:100%;
}
#title-bg #title
{
background-position:center top;
background-repeat:no-repeat;
width:1010px;
height:80px;
margin-top:0;
text-align:center;
}
#title-link
{
-moz-border-radius: 16px;
-khtml-border-radius: 16px;
-webkit-border-radius: 16px;
border-radius: 16px;
width:370px;
overflow:hidden;
padding-left: 642px;
}
#title-link .transparency
{
-moz-border-radius: 16px;
-khtml-border-radius: 16px;
-webkit-border-radius: 16px;
border-radius: 16px;
background-color: black;
opacity: 0.7; 
filter: alpha(opacity=70);
width:370px;
height:50px;
position:absolute;
top:0px
left:0px
z-index:-1;
}
.title-content{
position:relative;
}
#title-bg #title-link a
{
}
#description_title{  
padding:0;
font-family:serif;
color:#F2F2F2;
font-size:14px;
text-align:right;
font-style:italic;
font-weight:bold;
width:1010px;
height:16px;
}
/* IMAGES */
img
{
border:0px;
border-bottom:none;
}
img.gravatar
{
max-height:40px;
max-width:40px;
font-size:8px;
}
/* WordPress images */
img.alignright
{
float:right
margin-left:10px;
}
img.alignleft
{
float:left;
margin-right:10px;
}
img.aligncenter
{
margin-left:auto;
margin-right:auto;
display:block;
}
/* End WordPress images */
/* FOOTER*/
#footer
{
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-webkit-border-bottom-left-radius:5px;
-webkit-border-bottom-right-radius:5px;
-khmtl-border-radius-bottomleft:5px;
-khtml-border-radius-bottomright:5px;
border-bottom-left-radius:5px;
border-bottom-right-radius:5px;
background:none repeat scroll 0 0 #000000;
float:left;
margin-bottom:80px;
padding-bottom:10px;
padding-left:20px;
padding-top:8px;
position:relative;
width:1010px;
}
#footer a
{
color:#fff;
text-decoration:none;
font-size:11px;
margin-right:20px;
}

/********************************/
/**           PAGE STATUS      **/
/********************************/
#filter-status{
background-color:white;
position:relative;
font-size:12px;
text-align:left;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding-left:5px;
padding-top:1px;
margin-top:10px;
color:#5C5C5C;
text-align: center;
}
#filter-status h2 {
font-size:17px;
font-style: italic;
height:40px;
width:100%;
}
div#filter-nb-items {
font-familly: serif;
font-size:12px;
padding-top : 5px;
padding-bottom : 5px;
font-style: italic;
}
span#filter-nb-items-content {
}
#filter-nb-items-content a{
background: #FFF;
-moz-border-radius: 10px;
-khtml-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

#filter-nb-items-content a:hover {
background: #fbdbc3;
text-decoration: none;
}

div#filter-tags{
font-familly: serif;
font-size:12px;
padding-top : 5px;
padding-bottom : 5px;
}
span#filter-tags-contents{
background: #FFF;
}

#filter-status-select {
font-weight: bold;
padding : 3px 3px;
background: #fbdbc3;
text-decoration: none;
-moz-border-radius: 10px;
-khtml-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}
#filter-users{
padding:5px;
}
div.post_description div.tag-line {
margin : 5px 5px;
color: #5C5C5C;

}
img.tag {
width:16px;
height:16px;
}
span.tag {
	margin: 0px 5px;
}
span.tag a {
font-style: italic;
}
span.tag a:hover {
text-decoration:none;
}
span.user {
	margin: 0px 5px;
    	padding: 0px 6px 1px 6px;
	background: #78bf7b;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
div#filter-feed {
	background: url('../images/ico-feed.gif') no-repeat;
	padding-left : 25px;
	margin: 5px;
}
div#userMenu {
	padding-left:5px;
	margin:0;
	display: block;
	position: relative;
    	font-family: Serif;
    	font-size: 10px;
	font-style:italic;
	-moz-border-radius: 3px;
        -khtml-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
	text-align: right;
	color: #FFF;
}
div#userMenu a, div#userMenu a:hover, div#userMenu a:visited {
	color: #FFF;
}
div#userMenu a:hover {
	text-decoration: none;
}
div#popup {
	position: absolute;
	left: 64px;
	top: 22px;
	z-index: -100;
	width: 1100px;
	border: 3px solid #13678A;
	background: none repeat scroll 0 0 white;
}
div#popup .window-bar {
	overflow: auto;
	padding: 2px 5px 2px 0;
	text-align: right;
	background-color: #E3ECF3;
}
div#loginBox {
	background: #000;
	cursor: pointer;
	display: inline-block;
	height: 15px;
	vertical-align: bottom;
	font-weight: bold;
	margin: 0px;
}
div#loginBox span#login-dropdown {
	background: url('../images/sprite-icons.png') no-repeat scoll -79px -68px transparent;
	display: inline-block;
	height: 30px;
	vertical-align: top;
	align: center;
	width: 10px;
}
div#loginBox:hover, div#loginBox.open{
	padding 5px;

}
div#loginForm {
	background: #FBDBC3;
	position: absolute;
	top: 30px;
	right: 10px;
	margin: 0 50px;
	padding: 20px;
	border: 1px solid #fff;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	color: #000;
}
#bas{
background-image: url(../images/fondbas.png);
bottom: 0;
position: fixed;
z-index: 5;
height: 80px;
width:100%;
background-repeat: repeat-x;
}
.mylinks{
color: #000;
text-align: center;
margin-top:20px;
margin-bottom:10px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
background-color: #fff;
margin:auto;
width: 600px;
}
.mylinks h1{
font-size: 24px;
margin-top:20px;
margin-bottom:10px;
}
.mylinks h2{
font-size: 20px;
margin-top:20px;
margin-bottom:10px;
}

.mylinkscontent{
text-align: center;
width: 600px;
margin:auto;
margin-bottom:10px;
border-bottom: 1px ridge #fff;
background-color: #fff;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}
.mylinkscontent img{
margin:5px;
}
